@charset "UTF-8";

/* The font files below will need to be absolute references */

@font-face {
	font-family: 'OceaniaDebug';
	src: url(../fonts/oceania-webfont.eot);
	src: url(../fonts/oceania-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AngelinaDebug';
	src: url(../fonts/angelina-webfont.eot);
	src: url(../fonts/angelina-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AngelinaDebug';
	src: url(../fonts/dukander-webfont.eot);
	src: url(../fonts/dukander-webfont.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
	unicode-range: U+0A00–0A7F;
}

body {
	background-image: url(../images/background-tile.jpg);
	background-position: 0 0;
	background-repeat: repeat;
	background-color: #E0E0E0;
	font-family: OceaniaDebug, Verdana, Geneva, sans-serif;
	text-transform: lowercase;
}

body .container {
	background-image: url(../images/background-radial.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
}

a {
	color: #00D000;
}

#header {
	border-bottom: 1px #333333 dashed;
}

#header h1 {
	padding: 10px 0;
	margin-bottom: 0;
}

#header h1 a {
	background-image: url(../images/logo-affirmix.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: transparent;
	display: block;
	width: 140px;
	height: 33px;
	overflow: hidden;
}

#title {
	text-align: center;
	border-bottom: 6px #333333 solid;
	margin-bottom: 0;
}

#title h2 {
	font-size: 96px;
	line-height: 0.75;
	margin-bottom: 10px;
}

#title h2:lang(pa) {
	font-size: 96px;
	line-height: 0.75;
	margin-bottom: 35px;
}

#feature {
	text-transform: none;
}

#feature #hero {
	border: 3px #333333 solid;
	border-right: 3px #333333 dashed;
	height: 350px;
	width: 544px;
	
	text-align: center;
	
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#feature #hero .pager {
	display: inline-block;
	height: 10px;
	margin-top: 5px;
	
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}

#feature #hero .pager .item {
	display: inline-block;
	background-image: url(../images/sprite-pager.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	float: left;
}

#feature #hero .pager .item.selected {
	background-position: 0 -10px;
}

#feature #hero .display {
	width: 510px;
	height: 285px;
	padding: 5px 17px;
}

#feature #hero .display .item {
	display: none;
	position: absolute;
	width: 510px;
	height: 285px;
	overflow: hidden;
}

#feature #hero .navigation {
	display: inline-block;
	width: 69px;
	height: 27px;

	-webkit-user-select: none;
	-moz-user-select: none;
}

#feature #hero .navigation div {
	display: inline-block;
	background-image: url(../images/sprite-navigation.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 27px;
	float: left;
}

#feature #hero .navigation .previous {
	background-position: 0 0;
	border-right: 1px #A9A9A9 solid;
}

#feature #hero .navigation .previous.selected {
	background-position: 0 -27px;
	border-right: 1px #A9A9A9 solid;
}

#feature #hero .navigation .next {
	background-position: -35px 0;
}

#feature #hero .navigation .next.selected {
	background-position: -35px -27px;
}

#feature #caption {
	border-bottom: 1px #333333 solid;
}

#feature #caption p {
	font-family: AngelinaDebug, "Bradley Hand ITC", cursive;
	font-size: 18px;
	text-transform: none;
	margin-bottom: 15px;
}

#feature #caption p em {
	background-color: #40D040;
}

#feature #summary p {
	font-size: 18px;
	text-transform: none;
	line-height: 1.4;
	margin-bottom: 15px;
}

#navigation {
	border-bottom: 6px #333333 solid;
	margin-bottom: 0;
}

#navigation #internal {
	border-left: 6px #333333 solid;
	width: 144px;
}

#navigation #internal ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 144px;
}

#navigation #internal ul li{
	display: block;
	width: 144px;
	height: 25px;
	margin-bottom: 5px;
}

#navigation #internal ul li a {
	background-color: #333333;
	color: #E0E0E0;
	text-decoration: none;
	font-size: 16px;
	
	display: block;
	width: 144px;
	height: 25px;
}

#navigation #internal ul li a:hover {
	background-color: #00D000;
	color: #E0E0E0;
}

#footer {
	text-align: right;
}

#footer #social ul {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;	
}

#footer #social ul li{
	float: left;
	display: block;
}

#footer #social ul li a {
	background-image: url(../images/sprite-social.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: transparent;
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
}

#footer #social ul li a.twitter {
	background-position: 0 0;
}
#footer #social ul li a.twitter:hover {
	background-position: 0 -50px;
}
#footer #social ul li a.facebook {
	background-position: -50px 0;
}
#footer #social ul li a.facebook:hover {
	background-position: -50px -50px;
}
#footer #social ul li a.linkedin {
	background-position: -100px 0;
}
#footer #social ul li a.linkedin:hover {
	background-position: -100px -50px;
}
#footer #social ul li a.skype {
	background-position: -150px 0;
}
#footer #social ul li a.skype:hover {
	background-position: -150px -50px;
}
#footer #social ul li a.gmail {
	background-position: -200px 0;
}
#footer #social ul li a.gmail:hover {
	background-position: -200px -50px;
}

#footer #copyright {
	border-right: 6px #333333 solid;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 144px;
}

#footer #copyright span {
	margin-top: 5px;
	
	background-color: #333333;
	color: #E0E0E0;
	text-decoration: none;
	font-size: 16px;
	
	display: block;
	width: 144px;
	height: 25px;
}
